## gsimplecal-modified-desktop-file 25.08.01

=== debian/changelog ===
gsimplecal-modified-desktop-file (25.08.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Aug 2025 14:05:38 -0400
