=== debian/control ===
Source: gsimplecal-modified-desktop-file
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: gsimplecal-modified-desktop-file
Architecture: all
Depends: gsimplecal
Description: provides gsimplecal desktop file which is not always present
